/* FileMaker PHP Site Assistant - Plain (White) CSS template */

html {
	height: 100%;
	width: 100%;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px auto;
}

body {
	height: 100%;
	width: 100%;
	margin: 0px auto;
	text-align: left;
	font-family: Meiryo,Arial, Helvetica, sans-serif; 
	color: #000000;
	background-color:#f3f3e2;
	background-image: url(../flora_Ferns.png);
	background-repeat: no-repeat;
	background-position: top right;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}
.gothic {
	font-size:90%;
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	}
	.bold {
		font-weight:bold;
		}
.top {
	vertical-align:top;
	}
	.s90{
		font-size:90%;
		}
/***
 * ページの 3 つの主要なセクションである、ヘッダ、オブジェクト (本文)、フッタ
 */

#header {
	text-align: left;
	height: 46px;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: top left;
}
#header p {
	margin:0px;
	padding:7px 50px;
	font-size:24px;
	font-weight:bold;
	font-style:italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: url(../line.png);
	background-repeat:no-repeat;
	}

#header h1 {
	width: 70%;
	height: 111px;
	color: #000000;
	font-weight: normal;
	font-size: 17pt;
	padding-top: 0px;
	padding-left: 350px;
	margin: 0px;
}

#container {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}

#page_nav {
	margin: 0px auto;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	width: 100%;
/*	padding: 10px 0px 10px 0px;*/
	padding:0px;
	font-size: 14px;
}

#page_nav ul {
	list-style-type: none;
	white-space: nowrap;
	padding: 5px 0px;
	margin: 0px 0px 0px 45px;
}

#page_nav li {
	list-style-type: none;
	display: inline;
	border:solid 1px #cccccc;
	padding: 5px 0px;
}

#page_nav li a {
	color: #000000;
	text-decoration: none;
	padding: 5px 30px;
}

#page_nav li a:hover {
	color: #cccccc;
/*	text-decoration: underline;*/
	background-color:#666666 !important;
	padding: 5px 30px;
}

.activelink {
background-color:#fffff1;
}

.contentbg {
	width: 95%;
	height: auto;
	background-position: center;
	text-align: center;
	/* float: right; */ /* Remove this line to un-stick the footer! */
	margin: 0px auto;
	padding:0px;
}

.contentmid {
	padding-top: 10px;
	padding-bottom: 10px;
}

.contentmidrecords {
	padding-top: 10px;
}

#contenttitlebg {
width:95%;
	margin:0px auto;
	top: 0px;
	text-align: left;
}
#contenttitlebg p{
	border: 1px solid #a9a9a9;
	margin:0px; 
padding:3px;
font-size:14px;
font-weight:bold;
}
.search_table{
margin:0px;
padding-left:5px;
padding-right:5px;
	border: 1px solid #a9a9a9;
	background-color:#ffffff;
font-size:14px;
font-weight:bold;
min-width:200px;
}
.search_table caption{
	font-size:14px;
	text-align:left;
	}
	

#content h1 {
	text-align: left;
	padding-right: 100px;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}

#content h2 {
	color: #000000;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	word-wrap: break-word;
	text-align: justify;
	margin: 0px 0px 0px 40px;
	top: 0px;
}

.messagedisplay {
	float: right;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 40px 10px 0px 20px;
	top: 0px;
}

.message {
	float: right;
	width: 100%;
	text-align: center;
	margin-right: 0px;
	margin-top: 20px;
	color: #ff0000;
	font-size: 14px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#error {
	float: right;
	padding-right: 50px;
	color: #FF0000;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}

#autherror {
	color: #FF0000;
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.login {
	width: 320px;
	padding-top: 20px;
}

.loginalign {
	text-align: center;
	vertical-align: middle;
	width: 360px;
	height: auto;
	margin: 30px;
	border: #CCCCCC double;
}

.login_title {
	color: #000000;
	padding-bottom: 10px;
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.loginheight {
	height: 30px;
}

.login_button {
	border: 1px solid #90908d;
	margin-left: 40px;
	height: 23px;
	padding-top: 0px;
	padding-left: 14px;
	padding-right: 8px;
	text-align: center;
	color: #000000;
	margin-bottom: 40px;
}

.buttons {
	border: 1px solid #90908d;
	height: 23px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
	text-align: center;
	color: #000000;
	cursor:pointer;
}

/* other pages */

.recwidth {
	width: 100%;
}

.findimg {
	width: 45px;
	height: 43px;
	padding-left: 20px;
}

.scroll {
	height: 700px;
}

.scrolladd {
	width: 100%;
	margin:0px auto;
}
.scrolladd p {
	font-size: 12px;
	font-style: normal;
	text-align:left;
	height:30px;
}

.scrollbrowse {
	height: 700px;
	width: 100%;
	overflow: auto;
	margin: 40px;
}

.curvedbg {
	margin: 0px auto;
	width: 95%;
}

#form {
	width: 373px;
	height: 245px;
	font-size: 14px;
}

.fields {
	text-align: right;
	color: #000000;
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.recordlist_nav {
	font-size: 14px;
	font-variant: normal;
	padding-top: 0px;
	
}

.recordlist_nav_first{	color: #cccccc; }
.recordlist_nav_prev{	color: #cccccc; }
.recordlist_nav_next{	color: #cccccc; }
.recordlist_nav_last {	color: #cccccc; }

.record {
	border: 1px solid #cccccc;
	background-color: #dbe6d5;
	color: #000000;
	font-size: 14px;
	width: 100%;
	margin: 0px auto;
	padding: 0px;
}
.record p {
	margin:5px;
	text-align:left;
	}

td.field_name {
	color: #000000;
	text-align: right;
	font-weight: normal;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 10px;
	vertical-align: top;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-size: 14px;
}

td.field_data {
	color: #000000;
	height: 20px;
	text-align: left;
	font-family: Meiryo, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

td.field_data img {
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	background: #FFFFFF;
	padding: 5px;
}
.data_table {
	width:100%;
	}
table.data_table td{
	height:30px;
	vertical-align:top;
	border:solid 1px #cccccc;
	}
table.data_table td.field_name{
	background-color: #eae9e9;
	font-weight:bold;
	}
table.data_table td.field_data{
	background-color: #f9f8f8;
	}
.img_table{
	margin:10px auto 5px;
	}
.fieldinput {
	width: 150px;
	resize: none;	
}

p.submit_btn {
	color: #000000;
	text-align: center;
	height:40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
td.submit {
	text-align:center;
	}
table.browse_records {
	background-color: #f1eeed;
	border: 1px solid red;
	border-collapse: collapse;
	margin: 0px auto;
	color: red;
	font-size: 12px;
	width: 100%;
}

th.browse_header {
	background-color: #eae9e9;
	color: #000000;
/*	font-family: Meiryo, Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	border: 1px #cccccc solid;
	margin: 0px;
	padding: 0px 10px;
}
th.browse_header_j {
	background-color: #eae9e9;
	color: #000000;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	font-weight: bold;
	border: 1px #cccccc solid;
	margin: 0px auto;
	padding: 0px 10px;
}


table.reclistnavi {
	width: 100%;
	margin: 0px auto;
	text-align: right;
}

.recordlist_nav_next a {
	color: #000000;
	font-weight: bold;
}

.recordlist_nav_last a {
	color: #000000;
	font-weight: bold;
}

.recordlist_nav_first a {
	color: #000000;
	font-weight: bold;
}

.recordlist_nav_prev a {
	color: #000000;
	font-weight: bold;
}

a {
	color: #000000;
	font-weight: bold;
}
a:hover {
	color: #ff8c00;
}


tr.table_row {
	background-color: #f5f5f5;
/*	background-color: #f6f3f2;*/
}
tr.head_gen_row{
	background-color:#cccccc;
}
tr.alt_row {
/*	background-color: #f9f8f8;*/
	background-color: #ffffff;
}
tr.gen_row {
	background-color:#666666;
	}
	
td.browse_cell {
	font-size: 14px;
	color: #000000;
	border: 1px #cccccc solid;
	padding: 5px 10px;
	font-weight: normal;
}

td.browse_cell img {
	width: 50px;
}


input {
	background-color: #ffffff;
	border: 1px #a8a8a8 solid;
	padding-top: 3px;
}
input:hover {
	color: #ff8c00;
}

textarea {
	background-color: #ffffff;
	border: 1px #a8a8a8 solid;
	padding-top: 3px;
}

select {
	background-color: #ffffff;
	border: 1px #a8a8a8 solid;
	width: 100px;
	vertical-align: top;
}

.password_input {
	background-color: #cccccc;
	padding-top: 3px;
}

.sublinks a:link {
	color: #000000;
	text-decoration: none
}

.sublinks a:visited {
	color: #000000;
	text-decoration: none
}

.sublinks a:hover {
	color: #04f6dc;
}
table.fam {
	width: 200px !important;
	margin:0px auto;
	padding:0px;
}

/* Footer */

#footer {
	font-size: 12px;
	font-weight: normal;
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
/*	height: 35px;*/
	position: relative;
/*	top: 10px;*/
}

#footertext {
	color: #000000;
	white-space: nowrap;
	text-align: center;
	font-weight: normal;
}

.footerwidth {
	width: 100%;
	border: none;
	margin: 0px auto;
	position: relative;
}

#footer ul.secondary_links {
	margin: 0;
}

#footer ul.secondary_links li {
	display: inline;
}

#footer ul.secondary_links a:link, #footer ul.secondary_links a:visited {
	display: inline;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

#footer ul.secondary_links a:hover {
	color: #666666;
}